@charset "utf-8";
/*------------------------------------------------------------
	汎用スタイル
------------------------------------------------------------*/
/* clearfix */
.clearfix:after {
	content: "";
	display: block;
	clear: both;
}
/* flex */
.flex, .flexA, .flexB, .flexC {
	display: flex;
	flex-wrap: wrap;
}
.flexA {
	justify-content: space-around;
}
.flexB {
	justify-content: space-between;
}
.flexC {
	justify-content: center;
}
/*------------------------------------------------------------
	common
------------------------------------------------------------*/
@media all and (min-width: 897px) {
	.comBtn a:hover {
		opacity: 0.7;
	}
	.content01 {
		max-width: 690px;
	}
	.content02 {
		max-width: 645px;
	}
}
.content01 {
	margin: 0 auto;
}
.content02 {
	margin: 0 auto;
}
.content03 {
	margin: 0 auto;
	max-width: 938px;
}
.headLine {
	margin: 0 0 8px 20px;
}
.headLine .en {
	margin-right: 30px;
	font-size: 4rem;
	letter-spacing: 0.02em;
	font-family: "Arial";
	position: relative;
}
.headLine .en::before {
	content: "";
	display: block;
	width: 13px;
	height: 13px;
	border-radius: 50%;
	background-color: #024087;
	position: absolute;
	top: calc(50% + 2px);
	left: -20px;
	transform: translateY(-50%);
}
.headLine .jp {
	font-weight: normal;
	font-size: 1.6rem;
	color: #666;
}
.headLine02 {
	margin-bottom: 12px;
	padding: 21px 20px 20px;
	line-height: 1;
	background-color: #f5f3f2;
	border-radius: 16px;
}
.headLine02 span {
	font-size: 1.9rem;
	font-weight: normal;
}
.headText {
	color: #666;
	font-size: 1.9rem;
	line-height: 1.89;
}
.comBtn {
	margin: 0 auto;
	width: 296px;
	border-radius: 15px;
	overflow: hidden;
	border: 1px solid #020202;
}
.comBtn a {
	padding: 15px 10px 13px;
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 2rem;
	color: #000;
	box-sizing: border-box;
}
.comBtn a span {
	margin-right: 10px;
}
@media all and (max-width: 896px) {
	.content02 {
		padding: 0 10px;
	}
	.headLine {
		margin: 0 0 10px;
		text-align: center;
	}
	.headLine .en {
		margin-left: 30px;
		font-size: 2rem;
	}
	.headLine .jp {
		margin: -5px 11px 0 0;
		display: block;
		font-size: 1.3rem;
	}
	.headLine .en::before {
		width: 18.5px;
		height: 18.5px;
		top: calc(50% - 1px);
		left: -21px;
	}
	.headText {
		font-size: 1.7rem;
		color: #333;
	}
	.headLine02 {
		margin: 0 -3px 6px;
		padding: 13px 10px 8px;
		border-radius: 6px;
	}
	.headLine02 span {
		font-size: 1.8rem;
	}
	.comBtn {
		margin: 0 auto;
		width: 235px;
		border-radius: 12px;
	}
	.comBtn a {
		padding: 12px 10px 11px;
		font-size: 1.5rem;
	}
}
/* mailForm */
.mailForm {
	margin: 0 auto;
	max-width: 780px;
	color: #666;
	font-size: 1.7rem;
	line-height: 1.882;
}
.mailForm .formList {
	margin-left: -10px;
	width: 100%;
}
.errorMsg {
	max-width: 800px;
	margin: 0 auto 20px;
	color: red;
}
.talk_contact .text, .contact .text {
	margin-bottom: 40px;
}
.mailForm .formList dt {
	margin-bottom: 11px;
}
.mailForm .formList dd {
	margin-bottom: 35px;
}
.mailForm .formList .must {
	margin-right: 8px;
	width: 42px;
	display: inline-block;
	color: #fff;
	text-align: center;
	background-color: #024087;
}
.mailForm .formList input, .mailForm .formList select, .mailForm .formList textarea {
	padding: 5px;
	width: 100%;
	height: 52px;
	font-size: 1.7rem;
	color: #000;
	-webkit-appearance: none;
	appearance: none;
	background: none;
	border-radius: 0;
	border: 1px solid #ccc;
	box-shadow: none;
	box-sizing: border-box;
}
.mailForm .formList option {
	background: #fff;
	box-shadow: none;
}
.mailForm .formList input[type="text"].hasDatepicker, .mailForm .formList select {
	background: url("../../img/common/form_icon.jpg") no-repeat right 16px center;
}
.mailForm .formList select::-ms-expand {
	display: none;
}
.mailForm .formList input[type="text"].hasDatepicker {
	padding-right: 36px;
}
.mailForm .formList .textareaBox {
	margin-bottom: 53px;
}
.mailForm .formList textarea {
	padding: 10px;
	height: 300px;
	resize: vertical;
}
.submit {
	margin: 0 -10px;
	text-align: center;
}
.submit li {
	margin: 0 15px;
	display: inline-block;
	text-align: center;
}
.submit input {
	appearance: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	width: 300px;
	height: 70px;
	color: #fff;
	font-size: 1.7rem;
	font-weight: 700;
	border-radius: 0;
	background-color: #024087;
	border: none;
	transition: opacity 0.1s;
}
.submit input:hover {
	cursor: pointer;
	opacity: 0.7;
}
.comTtl {
	font-size: 2.3rem;
	line-height: 1.89;
	color: #666;
}
.comText {
	font-size: 1.7rem;
	color: #666;
	line-height: 1.88;
}
/* comTable */
.comTable {
	width: 100%;
	border-collapse: collapse;
	box-sizing: border-box;
}
.comTable th, .comTable td {
	padding: 8px 0 4px;
	color: #666;
	font-size: 1.7rem;
	line-height: 1.882;
	border-bottom: 1px solid #ccc;
	text-align: left;
	vertical-align: top;
}
.comTable tr:last-of-type th, .comTable tr:last-of-type td {
	border-bottom: none;
}
.comTable .multiRow th, .comTable .multiRow td {
	padding: 18px 0;
}
.comTable th {
	padding-left: 38px !important;
	padding-right: 38px !important;
	width: 29%;
}
.comTable .txtList li {
	text-indent: -1em;
	padding-left: 1em;
}
.comTable .notice {
	margin-top: 32px;
	display: block;
}
@media all and (max-width: 896px) {
	.mailForm {
		padding: 0 15px;
		max-width: none;
	}
	.mailForm .formList {
		margin-left: 0;
	}
	.mailForm .formList dt {
		margin-bottom: 0;
	}
	.mailForm .formList dd {
		margin-bottom: 20px;
	}
	.mailForm .formList .must {
		margin: 8px 5px 0 0;
		width: 21px;
		font-size: 0.8rem;
		vertical-align: top;
	}
	.mailForm .formList .title {
		display: inline-block;
		width: calc(100% - 26px);
	}
	.mailForm .formList input, .mailForm .formList select, .mailForm .formList textarea {
		height: 30px;
		font-size: 1.6rem;
	}
	.mailForm .formList textarea {
		height: 100px;
	}
	.mailForm .formList input[type="text"].hasDatepicker, .mailForm .formList select {
		padding: 0 5px;
		background-size: 13px;
		background-position: right 6px center;
	}
	.mailForm .submit li {
		margin-bottom: 20px;
	}
	.mailForm .submit li:last-child {
		margin-bottom: 0;
	}
	.submit input {
		width: 236px;
		height: 55px;
		font-size: 2.8rem;
		font-weight: 700;
	}
	.submit input:hover {
		opacity: 1;
	}
	.comBtn {
		margin: 0 auto;
		width: 235px;
		border-radius: 12px;
	}
	.comBtn a {
		padding: 12px 10px 11px;
		font-size: 1.5rem;
	}
	.comTtl {
		font-size: 2rem;
		line-height: 1.5;
	}
	.comText {
		color: #000;
		font-size: 1.8rem;
		line-height: 1.5;
	}
	.comTable th, .comTable td {
		padding: 0 5px !important;
		font-size: 1.6rem;
		line-height: 1.9;
	}
	.comTable th {
		width: 30%;
	}
	.comTable .notice {
		margin-top: 15px;
	}
}

